﻿body { font-family: Arial, Helvetica, sans-serif; }

.clsHeader1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight:bold;
}

.PageHeader {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight:bold;
}

div .FullPageMessage {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding: 40px 40px 40px 40px;	
}

div .MainContent {
	padding: 30px 10px 10px 10px;
	font-size: 14px;
}

div .MainContent2 {
	padding: 0px 10px 10px 10px;
	font-size: 14px;
}

div .SectionContent {
	line-height:20px;
	margin-left:5px;
	margin-top:10px;
}

div .SectionTitle {
	line-height:20px;
	margin-left:auto;
	margin-top:auto;
	font-weight:bold;
    background-color: #ccc;
}

.Warning
{
	font-weight:bold;
	color:Red;	
}

.NormalText { font-family: Arial; font-size: 11px; color:#000; font-weight: normal;}

div .CatalogContent {
	padding: 30px 10px 10px 0px;
 	font-size: 14px;
}

div .CatalogContent2 
{
    padding: 5px 0px 0px 0px;
 	font-size: 12px;
 	color: #000000;
}

div .CatalogSectionContent {
	line-height:20px;
	margin-left:0px;
	margin-top:10px;
}

.CatalogCategoryItemContainer
{
	margin-left:5px;
	margin-right:5px;
	line-height:20px;
}

.CatalogPortalItemContainer
{
	line-height: 20px;
	margin-left: 8px;
}

DIV.CatalogCategoryItem 
{
	margin-left:5px;
	margin-right:5px;
	line-height:20px;
}

a.CatalogCategoryItem 
{
	margin-right:5px;
	line-height:20px;
	font-size:14px;
}

a.CatalogCategoryItem:hover 
{
	margin-right:5px;
	line-height:20px;
	font-size:14px;
}

a.CatalogCategoryItem:active 
{
	margin-right:5px;
	line-height:20px;
	font-size:14px;
}

div .Center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:20px;
}

div .Center2 {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

div .CenterLeft {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:20px;
	width:300px;
}

.NotGuestLink { font-family: Arial; font-weight: normal; font-size: 11px; text-decoration: underline; }

table.border1 {
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse:collapse;
	background-color: white;
	margin-left:auto;
	margin-right:auto;
}
table.border1 th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
}
table.border1 td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 1px;
}

table.border1 td.header
{
	background-color: Gray;
	font-weight: bold;
	color: #fff;
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	-moz-border-radius: 1px;
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
    -moz-opacity:0.7;
}

.modalPopup {
    background-color:#fffffd;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
    width:500px;
}

.modalPopup .PopOverPanel {
	cursor: move;
	/* background-color:#E2CE9A; */
	background-color:#87CEEB;
	border:solid 1px Gray;
	color:#F5F5F5;
	height:30px;
}

.modalPopup .PopOverPanel .PopOverHeader
{
	font-size:18px;
	font-weight:bold;
	margin: 4px 20px 10px 2px;
	margin-left:5px;
	margin-right:auto;
	text-align:left;
	color: #F5F5F5;
}

.modalPopup .PopOverBody
{
	font-size:14px;
	font-weight:normal;
	margin: 10px 20px 10px 10px;
	line-height: 20px;
}

.modalPopup .PopOverBody TD.Label
{
	width: 130px;
}

.modalPopup .PopOverCommandButtonSection
{
	padding: 30px 20px 40px 20px;
	text-align:right;
}

.SmallText { font-size:10px; }

/* Begin Button Css - http://www.oscaralexander.com/tutorials/how-to-make-sexy-buttons-with-css.html */	
.clickButtonClear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

DIV.buttonClear
{
}

a.clickButton {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.clickButton span {
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
    font: normal 12px arial, sans-serif;
}

a.clickButton:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
    font: normal 12px arial, sans-serif;
}

a.clickButton:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
    font: normal 12px arial, sans-serif;
}

/* End Button Css */

/* Begin Button Css */	
.clickButton1Clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.clickButton1 {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    float:left;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.clickButton1 span {
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.clickButton1:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.clickButton1:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
/* End Button Css */


#menu { padding:0; margin:10px; white-space:nowrap; list-style-type:none; }
#menu li { display:inline; }
#menu li a {padding:0.4em 0.5em 0.5em 0.5em; margin-right:10px; background:#fc6; color:#000; float:left; border:1px solid #000; text-decoration:none; font-size: 12px;}
#menu li input {padding:0.2em 1em; margin-right:10px; background:#fc6; color:#000; float:left; border:1px solid #000; }
#menu li a:hover { background:#08c; color:#fff; }

/* .menuButton { padding:0.2em 1em; margin-right:10px; background:#fc6; color:#000; border:1px solid #000; font-size:11px;} */
.menuButton { }

.productName2 { text-align:left; font-weight:bold; color:#000; }
.productName { text-align:left; font-weight:bold; width: 100px; color:#000; }
.headerLeft { text-align:left; font-weight:bold; font-size: 12px;}
.textLeft { text-align:left; }
.textLeftStrike { text-align:left; text-decoration: line-through; }
.PopOverLabel { font-weight: bold; width: 150px; }

.AIMScreeName { width: 150px; }
.PhoneNumberExtension { width: 50px; }
.FaxNumberExtension { width: 50px; }
.FullName { width: 195px; }
.SalesRep { width: 195px; }

.EmailSubject { width: 250px; }
.EmailMessage { width: 250px; }
.EmailAddress { width: 250px; }

.PlaceBidModalPopOverNotes { width: 250px; }
.UserName { width: 195px; }

.ProductQuantity { width: 40px; }
.ProductPrice { width: 60px; }

.ReadOnlyTextBox { border: none; }

.helpPage { margin-top:15px; margin-bottom:20px; width:900px;float:none;margin-left:auto;margin-right:auto;font-size:14px;font-family:Arial; }
.helpAnswer { margin-top:10px;margin-bottom:10px; line-height: 20px; }
.helpText { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; }
.techTitleText { background : transparent; color : #3143a9; font-size : 16px; font-weight: bold; text-decoration : none; }
.techblue { background : transparent; color : #3143a9; font-size: 12px; font-weight : bold; line-height : 18px; }
.helpTable { background : transparent; color : #000000; font-size : 12px; font-weight: bold; text-decoration : none; }

.ReportPageNumberLabel { margin-left:auto;margin-right:auto;width:300px;text-align:center;margin-bottom:5px;display:block; }
.ReportTitle { margin-left:auto;margin-right:auto;text-align:center;margin: 10px 10px 10px 10px;display:block; font-size:14px; }
.ReportTitlePrintable { width:625px;text-align:center;display:block; font-size:14px; padding-bottom:10px; line-height:18px; }

.PrintPageBreak { page-break-before: always; }

.DateTextBox { width: 100px; }
.DirectionNote { font-size:11px; display:block; }

.OrderSearchBox { width:250px; height:100px; }

.CreditMemoSearchBox { width:250px; height:100px; }
.underline { text-decoration: underline; }

.TransparentGrayBackground 
{
	position: fixed;
	top: 0;
	left: 0;
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%
}

.PageUpdateProgress
{
	border: solid 2px #000;
	background-color:#fff;
	color:#000;
	width: 600px; 
	text-align: center;
	vertical-align: middle; 
	font-size: 16px;
	position: absolute;
	/* bottom: 50%; 
	top:25%;
	left: 25%; */
    height: 250px;
}

.MainErrorTitle { color: #CC0000; font-size: 12px; font-weight: bold; }
.MainErrorList { line-height: 20px; font-size: 10px; }
.MainErrorContainer { border: solid 1px #3333cc;background-color:#FAF796; }
.ErrorValidationSummary 
{ 
    font-weight:bold;
    font-size: 14px;
    width: 97%;
    padding: 0px 10px 0px 10px;
    margin-top:0px;
    margin-right:0px;
    margin-left:0px;
    margin-bottom:20px;
    background-color:#FAF796;
    border: solid 1px #000000;
    color: #CC0000;
    line-height: 20px;
}

.ErrorValidationSummary1
{ 
    font-weight:normal;
    font-size: 14px;
    margin:auto;
    background-color:#fff;
    padding: 10px 10px 10px 10px;
    font-family: Arial;
}

.shoppingCartQuantity { text-align: right; }
.companyOrPersonsName { width:300px; }
.shipCode { width:80px; }
.addressLine { width:300px; }
.province { width:180px; }
.city { width:250px; }
.postalCode { width:100px; }
.country { width:250px; }
.purchaseOrderNumber { width:200px; }
.shippingAccountNumber { width:170px; }
.billingReferenceNumber { width:200px; }
.requiredField { font-weight:bold; }
.requiredIndicator { color: Red; }
.packingSlipType { width:205px; }
.contactUsLabel { width: 140px; vertical-align:top; }
.policiesSection { font-size: 16px; font-weight:bold; }
.listItemSpacing { margin-top: 15px; }
.listItemHeader { margin-bottom: 15px; }
.resellerNumber { width: 300px; }
.phoneNumberExtension { width: 100px; }
.phoneNumber { width: 150px; }
.errorMessage { font-size: 10px; color:Red; }
.errorMessageLarge { font-size: 16px; color:Red; }
.registerErrorMessage { font-size: 12px; color:Red; }
.paymentTypeTableRow { vertical-align: middle; }
.paymentOptionSelection { vertical-align: top; text-align:left; width:5%; white-space: nowrap; }

.password { width: 150px; }
.registrationAnswer { width: 250px; }
.registrationQuestion { width: 250px; }
.registrationLabel { vertical-align: top; }
.wizardStepContainer { margin: 20px 10px 20px 10px; }

.creditReportTitle {font-weight:bold;font-size:20px;margin-bottom:10px;}
.blockMessage { margin-bottom:30px; }
.indent10 { padding-left: 10px;}
.sectionTitle2 { font-weight:bold; font-size:14px; }
.sectionTitleOptional { font-weight:bold; font-size:14px; color: #666; }


/*AutoComplete flyout */
.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin-left: 0px;
	padding-left: 0px;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem { background-color: #ffff99; color: black; padding: 1px; }

/* AutoComplete item */
.autocomplete_listItem { background-color : window; color : windowtext; padding : 1px; }

.catalogCategoryHeader { background-color:#999999;color:#ffffff; }
.oldCatalogCategoryItem { font-size: 10px; margin-left:5px; }

.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(/images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

.tableHeaderLeft {font-weight:bold;text-align:left;vertical-align:bottom; }
.tableHeaderCenter {font-weight:bold;text-align:center;vertical-align:bottom; }
.tableHeaderRight {font-weight:bold;text-align:right;vertical-align:bottom; }


.TopMenu a { font-size: 10px; text-decoration:none; }
.TopMenu a:hover { font-size: 10px; text-decoration:underline; }
.TopMenu a:active {	font-size:10px; text-decoration:none; }
/* .TopDynamicMenu { border-left: solid 1px #888; border-right: solid 1px #888; border-bottom: solid 1px #888; } */
.TopDynamicMenu { border: solid 1px #888; }

table.topNavMenu { width:100%;background-color:#F7F6F3;border-style:none; }
td.topNavMenuCell { border: solid 1px #cccccc;text-align:center; height:24px; }
a.topNavMenuLink { font-size: 13px; text-decoration:none; color:#000000;}
a:hover.topNavMenuLink  { text-decoration:underline; color:#000000;}
a:active.topNavMenuLink  { text-decoration:none; color:#000000;}

.ProductInformationTable { width: 100%;}
.ProductInformationTableRow {}
.ProductInformationTableCellHeader { width: 20%; font-weight:bold; white-space: nowrap; font-size: 12px; }
.ProductInformationTableCellValue { font-size: 12px; }
.ProductInformationTableCellValue LI { line-height: 20px; }
.homePageProductSectionContainer { border-bottom: solid 1px #000; border-color: #33CC33; }
.homePageProductSectionContainer .sectionTitle { margin-left:5px; color:#4D4D4D; font-size:16px;font-weight:bold;}
.homePagePromoTagLine { width: 998px; padding-top: 5px; border: solid 1px #4D4D4D;background-color:#99D76E;margin-bottom:10px; padding-bottom:7px;font-weight:bold;font-size:12px;color:#ffffff; }
.information3 { color: #33CC33; font-size: 12px; }
.information { color: #33CC33; }
.information2 { color: #33CC33; font-weight:bold; }

.popupControl { background-color:White; position:absolute; visibility:hidden;width:225px; }
.recentSearchesList { list-style-type:none; line-height:20px;margin-left:0px;margin-top:0px; padding-left:5px; }
.recentSearchesListItem { margin-left:0px; margin-top:0px; padding-left:5px; }
.gridViewPagerStyleClass { font-size: 14px; text-decoration: underline; }
.footerNavCells { padding: 0px 30px 0px 20px; line-height:20px; }

/*
    a.buttonSubscribeToDeals { font-size: 18px; font-weight:bold; color:#E80101; text-decoration:none;}
    .buttonSubscribeToDeals a { font-size: 18px; font-weight:bold; color:#E80101;text-decoration:none; }
*/
/*
    a.buttonSubscribeToDeals:hover { font-size: 18px; font-weight:bold; color:#E80101;text-decoration:underline; }
    a.buttonSubscribeToDeals:active { font-size: 18px; font-weight:bold; color:#E80101;text-decoration:none; }
*/
